@charset "UTF-8";

	.bg-tecnm{ background-color: #1B396A !important; color: #fff !important; }
	.text-tecnm{ color: #1B396A !important; }

	/* Redes Sociales Lateral */
	.sticky-container{
		padding:0px;
		margin:0px;
		position:fixed;
		right:-135px;
		top:230px;
		width:210px;
		z-index: 1100;
	}

	/*.sticky-container:hover{ right:-135px;}*/
	.sticky li{
		list-style-type: none;
		background-color: transparent;
		color: #efefef;
		height: 43px;
		padding: 0px;
		margin: 0px 0px 1px 0px;
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition:all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		cursor: pointer;
	}

	.sticky li:hover{ background-color:#fff; }
	.sticky li:hover{ margin-left:-115px; }
	.sticky li img{ float:left; margin:5px 4px; margin-right:5px;}
	.sticky li p{ padding-top:5px; margin:0px; line-height:16px; font-size:11px; }
	.sticky li p a{ text-decoration:none; color:#000; }
	.sticky li p a:hover{ text-decoration: underline; }

	/* Menú Azul */
	#main_navbar .dropdown-menu{ background-color: #1B396A; }
	#main_navbar .dropdown-menu li:before{ background-color: #1B396A; }
	#main_navbar .dropdown-menu li:after{ background-color: #1B396A; }
	#main_navbar .dropdown-menu a{ color: #fff; }

@media (min-width: 768px) {
  html { font-size: 16px; }
}

/* Estilos para centrar */
.centrado{
	text-align: center;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.info{
	margin: 20px;
}

.izquierda{
	text-align: left;
}

.izquierda > ul > li{
	margin: 15px;
}

.izquierda > ul > li > a:hover {
	text-decoration: underline;
}


.menu_carreras{
	margin-top: 50px;
}
.menu_carreras > ul{
	/* text-align: center; */
	list-style: none;
}

.menu_carreras > ul >li{
	margin-top: 20px;
}

.menu_carreras > ul > li > a > h4{
	font-size: 30px;
}

.menu_carreras > ul > li > a > h4:hover{
	text-decoration: underline;
	color: gray;
}

.divisor{
	width: 50%;
	margin: auto;
	margin-top: 10px;
	color: gray;
	box-shadow: 1px 1px ;
}

.itlcuerpo{
	color: black;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.titulonota{
	font-weight: bold;
	text-decoration: underline;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
}

.b_lateral{
	border-left: 1px solid #1B396A;
	padding: 15px;
	text-align: justify;

}

.menu_materias{
	text-align: left;
	min-width: 40%;
	min-height: max-content;	
}
.cuerpo{
	display: flex;
	max-width: 50%;
	min-height:max-content;
	margin: auto;
	margin-bottom: 20px;
}

.reticula{
	text-align: left;
	padding:20px;
}

.descripcion_carrera{
	max-height: min-content;
	display: block;
}

.recuadro{
	border: 4px solid #1B396A;
}

.tren_img{
	margin: 5px;
	border: 1px solid #1B396A;
}

.reinscripcion{
	width: 50%;
	margin: auto;
	margin-top: 20px;
	text-align: justify;
}

iframe{
	margin-bottom: 15px;
}

.residencias{
	padding: 10px;
}

#boletines{
	table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border: 3px solid #1B396A ;
}


   
   #boton1{
	   display: block;
	   background-color: #0095eb;
	   padding: 10px 45px 10px 45px;
	   border: 0;
	   font-size: 1em; 
	   margin: 15px 370px;
	   color: 	white;
	 font-family: "Roboto", sans-serif;
   }
   
   #boton2{
	   display: block;
	   position: absolute;
	   background-color: #0095eb;
	   padding: 10px 45px 10px 45px;
	   border: 0;
	   font-size: 1em; 
	   margin: -60px 600px;
	   color: 	white;
	 font-family: "Roboto", sans-serif;
   }
   
   form {
	   max-width: 500px;
	   margin: 10px auto;
	   padding: 10px 20px;
	   background: #f4f7f8;
	   border-radius: 8px;
	 }
	 
	 h2 {
	   margin: 0 0 30px 0;
	   text-align: center;
	 }
	 
input[type="text"]:not(.campos),input[type="password"]:not(.campos),
   textarea:not(.campos),
   select:not(.campos){
     background: rgba(255,255,255,0.1);
     border: 1px solid rgba(47, 47, 47, 0.1);
     font-size: 16px;
     height: auto;
     position: relative;
     width: 70%;
     margin: auto;
     outline: 0;
     padding: 15px;
     background-color: white;
     color: #8a97a0;
     box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
     margin-bottom: 10px;
   }
   input[type="text"]:not(.campos),input[type="password"]:not(.campos){
     height: 10px;
   }
	 
	 
	 select:not(.campos){
	   padding: 6px;
	   height: 32px;
	   border-radius: 2px;
	 }
   
	 .btn-form{
	   display: block;
	   background-color: #0095eb;
	   padding: 10px 45px 10px 45px;
	   border: 0;
	   font-size: 1em; 
	   color: 	white;
	   margin: 10px 115px;
	   justify-content: center;
	 font-family: "Roboto", sans-serif;
	 }
	 #primerfoto{
		 margin: 10px 110px;
	 }
	 label{
	   
	   width:15%;
	   float:left;
	   color: gray;
	   font-family: "Roboto", sans-serif;
	   font-size:12pt;
	 }
   
	 #primerphoto{
	   margin: 10px -70px;
	 }
   
	 #archivo1{
	   margin: -120px 110px;
	 }
	 
	 .fecha{
	   position: relative;
	   top: 10px;
	   left: -70px;
	   background-color: white;
	   width: 170px;
	 }